Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3533/?format=api
{ "ob_id": 3533, "uuid": "eaa75c7465a64d69bd1547357d2ee445", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) Disdrometer", "abstract": "Disdrometers measure the drop size distribution of rain. Two Distromet Joss Waldvogel Impact Disdrometer RD-69 are installed at Chilbolton and Sparsholt and work by converting the vertical momentum of a falling drop into signals whose amplitude depends on the diameter of the impacting drop. A conical styrofoam body is used to transmit the mechanical impulse of an impacting drop to a set of two moving coil systems in magnetic fields.", "keywords": "sonic anemometer", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2391/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2392/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15001/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15000/?format=api" ] }